Skip to main content
OCLC Support

Twilio is requiring updates on the servers, are we ready for the security updates?

Applies to
  • ILLiad Twilio Addon.
Answer

Their documentation points to here.

If you are self-hosted, you need to contact your Web Server Administrator.  If you are hosted, we have the security in place.

Page ID

13028